/* ----------------------------------------------------------------
	Responsive CSS
-----------------------------------------------------------------*/
@media (min-width: 1600px) {
	.container {
		width: 1520px;
	}
	#slider.sliderfp {
		min-height: 800px;
	}
	#logo img {
		margin-top: -12px;
		height: 80px;
	}
}


@media (max-width: 1400px) {
    .gallerycontent .item {
        width: calc(33.3% - 10px) !important;
        margin-bottom: 20px;
        margin-right: 10px;
        margin-left: 0px;
    }
.gallerycontent>.space {
        float: left;
        padding-bottom: 20px !important;
        display: none;
    }
  .list-col ul {
    column-count: 3;
    column-gap: 20px;
}
  .price-box .col-md-3 .text-img {
    min-height: 550px;
}
}


@media (min-width: 1400px) and (max-width: 1600px) {
    #primary-menu ul li>a {
        font-size: 22px;
        padding-top: 16px;
    }

    #logo img {
        margin-top: -8px;
        height: 70px;
    }
	.news-single h1 {
		font-size: 250%;

		font-weight: 700;
	}
	.container {
		width: 1320px;
	}	
	.cta h1 {
		font-size: 220%;
		font-weight: 700;
	}
	#slider.slider-box1 h2 {
		display: table;
		font-size: 26px;
		margin-top: 5px;
	}
}

@media (min-width: 1200px) and (max-width: 1399px) {
 .themen2 .image-caption {
    min-height: 45px;
    font-size: 16px;
}
.price-box .col-md-3 .text-img {
	min-height: 530px;
}
.lead .button {
    font-size: 16px;
}

.lead h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
 
    #logo img {
        margin-top: -8px;
        height: 70px;
    }
.news-single h1 {
    font-size: 200%;

    font-weight: 700;
}

.cta h1 {
    font-size: 180%;
    font-weight: 700;
}
.cta2 h2 {
    font-size: 120%;
    font-weight: 300;
}

#slider h1 {
    font-size: 38px;
}
    #slider h2 {
        font-size: 22px;
        margin-top: 3px;
    }
#slider .cta h2, .cta h2 {
    font-size: 160%;
}
	.container {
		width: 1120px;
	}
	#primary-menu ul li>a {
		padding: 8px 8px;
		padding-top: 25px;
		font-size: 18px;
	}
	.lead {
		font-size: 18px;
	}

	.news_start h3 {
		font-size: 100%;
	}
	#primary-menu ul ul:not(.mega-menu-column) {
		width: 690px;
	}
	#primary-menu ul li:nth-child(2) ul:not(.mega-menu-column) {
		width: 390px;
	}
	#primary-menu ul ul li>a {
		font-size: 14px;
		padding: 10px 4px;
	}
	
}

@media (min-width: 991px) and (max-width: 1199px) {
	.price-box .col-md-3 .text-img {
		min-height: 470px;
	}
	.price-box.lead, 
	.price-box.lead .button {
		font-size: 14px;
	}
.themen2 .image-caption {
    min-height: 45px;
    font-size: 14px;
}

.lead h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.lead .button {
    font-size: 16px;
}

    #logo img {
        margin-top: -4px;
        height: 60px;
    }

	#primary-menu ul li:nth-child(2) ul:not(.mega-menu-column) {
    width: 390px;
}
	#primary-menu ul ul li>a {
		font-size: 12px;
		padding: 10px 4px;
	}
	
	#primary-menu ul ul:not(.mega-menu-column) {
    width: 590px;
}
	
	.news-single h1 {
    font-size: 180%;
 
    font-weight: 700;
}
.news-single h2.teaser {
    font-weight: 300;
    font-size: 150%;
}
	
	.container {
    width: 940px;
}

    #slider.slider-box1 h1 {
        font-size: 30px;
        line-height: 1.9;
    }
    #slider h2 {
        font-size: 18px;
        margin-top: 5px;
    }	

	.cta h1 {
		font-size: 150%;
		font-weight: 700;
	}
	.cta2 h2 {
		font-size: 110%;
		font-weight: 300;
	}
	#slider .cta h2, .cta h2 {
		font-size: 130%;
	}
	
	#logo {
		margin-right: 20px;
	}
	
	#logo img {
	
		width: auto;
	}

	#primary-menu ul li>a {
		font-size: 15px;
		padding: 8px 5px;
		padding-top: 18px;
	}
	.submenu-closed {
    font-size: 16px;
}
	.slider-kachel .col-md-5 h2 {
		font-size: 22px;
		margin-bottom: 0px;
	}
	
	.heading-block h2+span {
		font-size: 18px;
	}
	


	.lead .slider-kachel {
		font-size: 18px;
	}
	.lead {
		font-size: 18px;
	}
	.news_start h3 {
    font-size: 100%;
}
.news_start.cat h3 {
    font-size: 80%;
}
}


@media (max-width: 1199px) {

}


@media (min-width: 768px) {

  .lead {
    font-size: 18px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {



	#wrapper {
		width: 1000px;
	}

	#header.transparent-header.floating-header .container {
		width: 1030px;
		padding: 0 30px;
	}

	#header.transparent-header.floating-header.sticky-header .container {
		width: 970px;
		padding: 0 15px;
	}

	#primary-menu.sub-title ul>li>a {
		padding-left: 15px;
		padding-right: 15px;
	}


}


@media (max-width: 991px) {
#slider img.image-embed-item {
    width: 80%;
}

#slider.slider-box1 h1, #slider .slider-box1 h1, #slider .slider-box1 h2, #slider.slider-box1 h2, #page-title.slider-box1 h1, #page-title .slider-box1 h1 {
    line-height: 1.2;
}

#slider.slider-box1 h2 {
    line-height: 1.2 !important;
    margin-top: 8px;
	margin-bottom: 5px;
}
	.logos .owl-carousel .owl-item img {
		display: block;
		width: auto;
		height: 20px;
		max-width: none;
		margin: 0 auto;
	}
	
	#anything-llm-embed-chat-container>div {
	
		max-height: 80vh !important;
	}
	.price-box .col-md-3 .text-img {
        min-height: 440px;
    }
 .list-col ul {
    column-count: 2;
    column-gap: 20px;
} 
.themen2 .img-box {
    width: 25%;
}
.themen2 .image-caption {
    min-height: 45px;
    font-size: 16px;
}
.info-txt p {
        display: inline;
        margin-bottom: 0;
		font-size: 12px;
    }
#contact-info {
	border: 0;
    }

#contact-info p {
        display: inline;
        margin-bottom: 0;
        font-size: 16px;
        padding: 5px 10px;
        width: 100%;
        text-align: center;
    }

	.info-ptop {
        font-size: 11px;
    }
.f-box .row, .f-box .row>div {
    display: inherit;
}

.lang_search .user-login {
    margin-top: 13px;
}
.news-logo {
	display: none;
}

.news-single h2 {
    font-size: 150%;
}

.date-list-cat {
    padding: 3px 2px;
    margin-right: 5px;
}

.call-start, .call-stop {
    padding: 3px 2px;
}

#login-drop {
    top: 55px;
    width: calc(100% - 30px);
	right: 15px;

}
#logo h1 {
    font-size: 20px;
    font-weight: 300;
    margin-top: 16px;
}
	#copyrights a {
    font-size: 95%;
}
.cat-vert {
    display: none;
}
.category-menu-view li:last-child {
    margin-right: 0;
    margin-left: 5px;
}

.category-menu-view li {
    float: left;
    display: inline-block;
    width: calc(25% - 5px);
    margin-right: 5px;
}
.news-all a, .news-amenu-container ul li a, .category-menu-view li a {
    font-size: 70%;
}
#slider .cta h1,
.cta h1 {
    font-size: 140%;
    font-weight: 700;
}
#slider .cta h2,
.cta h2{
    font-size: 120%;
    font-weight: 700;
}

#slider .cta2 h1,
.cta2 h1 {
    font-size: 140%;
    font-weight: 300;
}
#slider .cta2 h2,
.cta2 h2 {
    font-size: 120%;
    font-weight: 300;
}
.p_logos h2,
.col-md-12.text-block h2 {
    margin-bottom: 20px;
}

.logoGal h2{
	font-size:20px;
}

	.topmargin-lg {
    margin-top: 20px !important;
}
 .close svg {
    margin-top: 7px;
    margin-left: -4px;
}
.transBox .text-block {
    background: rgba(0,0,0,0.8);
    padding: 15px;
    margin: 15px!important;
}
#primary-menu ul li:nth-child(2) ul:not(.mega-menu-column) {
    width: auto;
}
.news-single h1 {
    font-size: 140%;
    font-weight: 700;
}
.news-detail-date {
    font-size: 12px;
}
.news-single h2.teaser {
    font-weight: 300;
    font-size: 120%;
}

.logos-fix .col-12 {
    width: 25%;
}

#slider .slider-box1.letter h1 {
    -webkit-text-stroke: 1px #01a6f5;
    -webkit-text-fill-color: rgba(255,255,255,1);
    background-color: transparent;
}
	
	
#menubar2 li:hover ul {
	display: none;
}
#menubar2>li.open>ul {
    display: block;
}
.cities-menu ul.ce-menu-1 li, .city-item {
    width: calc(20% - 10px);
    height: max-content;
    font-size: 10px;
    aspect-ratio: 1 / 1;
    display: flex;
}
	
#primary-menu ul ul:not(.mega-menu-column) ul {
    top: 0px !important;
    left: 0px;
}

ul.ce-menu.ce-menu-3 {
    overflow: auto;
}

.slider-box1 h1+p {
    font-size: 16px;
    margin-top: 5px;
}

.fplansuche {

    width: 100%;

}

#primary-menu-trigger, #page-submenu-trigger {
    display: block;
}	
	ul.breadcrumb li {
    font-size: 12px;
}
div.kesearchbox {
    width: calc(100% - 80px)!important;
}
.submitbutt .button.sbutton_b {
	width: 80px !important;
}
	
#primary-menu ul li.current.has-submenu ul {
		display: block;
}
	
#primary-menu ul  li.current.has-submenu button {
    display: none;
}
	
#primary-menu-trigger {
    border: 0;
}

.submenu-closed {
		float: right;
		margin-top: 15px;
}

	#slider h1 {
		font-size: 26px;
	}

	#slider h2 {
        font-size: 18px;
        line-height: 1.5;
    }

	#slider h3 {
		font-size: 16px;
	}

	#page-title {
		padding: 25px 0;
	}

	#logo img {
		margin-top: 10px;
		height: 60px;
		width: auto;
	}

	.search {
		margin-top: 15px;
		margin-left: 5px;
		margin-right: 45px;
	}

	.search_box {
		left: 0;
		top: 30px;
		width: calc(100% - 30px);
		padding: 5px 15px;
	
	}

	.submitbutt .button.close {
		text-align: center;
		padding: 0 10px;
		background-color: #000;
		opacity: 1;
		line-height: 38px;
		width: 35px !important
	}

	.submitbutt .button {
		width: 35px !important;
		height:38px;
	}

	#primary-menu-trigger {
		top: 5px;
	}

	#logo {
		height: 60px;
	}

	.searchfield {
		width: calc(100% - 70px);
		margin-bottom: 5px;
	}

	.searchfield .form-control {
		font-size: 16px;
	}

	.desktop-hide {
		display: block;
	}

	.search.desktop-hide {
		display: block;
	}


    .lang-menu {
        margin-top: 13px;
        padding-right: 40px;
        display: block;
        float: right;
        padding-top: 4px;
        font-size: 18px;
    }
	
	#logo {
		display: inline-block;
		height: 60px;
		float: left;
		margin: 0 auto 0 !important;
		max-width: none;
		text-align: left;
		border: 0 !important;
		padding: 0 !important;
	}

#primary-menu-trigger {
    opacity: 1;
    pointer-events: auto;
    top: 5px;
    margin-top: 0;
    right: 10px;
    z-index: 1;
    color: #fff;
}
	.search {
		margin-top: 15px;
	}
	.p_logos p {
		display: none;
	}

	.portfolio-full .portfolio-item {
		width: 50%;
	}

	.mobile-hide {
		display: none;
	}

	.show-menu {
		display: block !important;
	}

	ul[role="menubar"] a[aria-haspopup="true"]+ul {
		display: none !important;
	}

	ul[role="menubar"] a[aria-haspopup="true"]+.show-menu {
		display: block !important;
		position: relative !important;
		top: 0px !important;
	}

	#c769 .news_start:nth-child(3) {
		display: none;
	}

	#c961 .flexslider {
		min-height: 180px;
	}

	.st-box {
		display: none
	}

	.ce-menu.ce-menu-3 {
		overflow-y: scroll;
		white-space: nowrap;
	}

	.container .ce-menu li {
		display: inline-block;
		padding: 0px 10px;
		font-size: 16px;
	}

	.info-txt {
		float: right;
		font-size: 13px;
		padding: 0px;
		width: 100%;
		text-align: center;
	}

	.team p {
		text-align: center;
		margin-bottom: 40px;
	}

	li.page-nav-item {
		float: left;
		width: calc(50% - 20px) !important;
		margin: 0px 10px;
		text-align: center;
		margin-bottom: 20px;
	}

	#wrapper {
		width: 100%;
		margin: 0;
		box-shadow: none;
	}

	#header.full-header .container,
	.container-fullwidth {
		padding: 0 15px !important;
		margin: 0 auto;
		width: 750px !important;
	}

	.container.vertical-middle {
		width: 100% !important;
	}

	.vertical-middle+.video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


		.slider-parallax .slider-parallax-inner {
		position: relative;
	}

	#header.transparent-header+#page-title.page-title-parallax .container {
		padding-top: 0;
	}

	#header-trigger,
	.top-advert,
	.header-extras {
		display: none;
	}


	#logo a.standard-logo {
		display: inline-block;
	}

	#primary-menu {
		display: block;
		float: none;
	}

	#primary-menu .container #primary-menu-trigger {
		top: 5px;
		left: 0;
	}

	#primary-menu>ul,
	#primary-menu>div>ul {
		display: none;
		float: none !important;
		border: 0 !important;
		padding: 0 !important;
		margin: 0 !important;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}

	#primary-menu>div>ul {
		margin-top: 60px !important;
	}


	#primary-menu ul ul:not(.mega-menu-column),
	#primary-menu ul li .mega-menu-content {
		position: relative;
		width: auto;
		max-width: none;
		background: transparent !important;
		box-shadow: none;
		border: 0;
		border-top: 0px solid #EEE;
		z-index: 1;
		top: 0;
		padding-left: 15px;
	}

	#primary-menu ul li {
		float: none;
		margin: 0 !important;
		text-align: left !important;
		border-top: 1px solid #EEE;
	}

	#header.split-menu #primary-menu:not(.mobile-menu-off-canvas)>ul:not(:first-child)>li:first-child {
		border-top: 0px solid #EEE;
	}

	#primary-menu ul li:first-child {
		border-top: 0;
	}

	#primary-menu ul>li>a,
	#primary-menu.style-2>div>ul>li>a {
		padding: 14px 5px !important;
		border: none !important;
		margin: 0 !important;
		position: relative;
	}

	#header:not(.dark) #header-wrap:not(.dark) #primary-menu>ul>li.current ul a {
		color:  #fff;
	}

	#header:not(.dark) #header-wrap:not(.dark) #primary-menu>ul>li.current ul>li.current a {
		color:  #01a6f5;
	}
	#header:not(.dark) #header-wrap:not(.dark) #primary-menu>ul>li ul>li a:hover {
		color:  #01a6f5;
	}

	#primary-menu ul li.current>a {
		background-color: #fff0;
		border-bottom: 0 solid #01a6f5;
		color: #01a6f5;
	}

	#primary-menu>ul>li.sub-menu>a,
	#primary-menu>.container>ul>li.sub-menu>a {}

	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li,
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul li {
		border-top: 1px solid #333!important;
	}
	#primary-menu ul ul li.current {
    background-color: transparent;
}

	#primary-menu ul ul li {
		float: none;
		margin: 0;
		border-top: 1px solid #333!important;
	}

	#primary-menu ul ul li>a {
		padding: 11px 5px !important;
		text-transform: none;
		font-weight: 400;
		color: #fff;
		font-size: 18px;
	}


	#primary-menu ul ul li:hover>a {
		background-color: transparent !important;
		padding-left: 5px;
		color: #111;
	}


	#primary-menu {
		width: 100%;
	}

	#primary-menu>div>#top-search a,
	#primary-menu>div>#top-cart,
	#primary-menu>div>#side-panel-trigger {
		margin: 20px 0 !important;
	}

	

	#page-menu nav {
		display: none;
		position: absolute;
		float: none;
		width: 200px;
		top: 43px;
		left: auto;
		right: 15px;
		height: auto;
		background-color: #337ab7;
		z-index: 11;
	}

	#page-menu.pagemenu-active nav {
		display: block;
	}

	#page-menu nav ul {
		height: auto;
		background-color: rgba(0, 0, 0, 0.2);
	}

	#page-menu nav li {
		float: none;
	}

	#page-menu nav li a {
		height: 40px;
		line-height: 40px;
		margin: 0;
		padding: 0 15px;
		border-radius: 0;
	}

	#page-menu ul ul {
		position: relative;
		width: auto;
		top: 0;
		background-color: transparent;
	}

	#page-menu ul ul a {
		padding-left: 25px;
	}


#primary-menu ul li.current>a {
    background-color: transparent;
    border-bottom: 2px solid #01a6f5!important;
    padding-bottom: 2px!important;
    margin-bottom: 14px!important;
    width: auto;
}
.gallerycontent {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.gallerycontent .item {
    width: 100%!important;
}
.gallerycontent>.space {
    float: left;
    padding-bottom: 20px!important;
	display: none;
}

ul.f3-widget-paginator li a,
ul.f3-widget-paginator li.current span{
    padding: 8px;
    font-size: 16px;
    line-height: 16px;
	border: 0px;
}
.news-Scont .container {
    width: 100%;
}
.gallerycontent .item {
    width: calc(50% - 10px)!important;
    margin-bottom: 20px;
    margin-right: 10px;
	margin-left: 0px;
}
.gallerycontent .item:nth-child(1+1) {
    width: calc(50% - 10px)!important;
    margin-bottom: 20px;
    margin-right: 0px;
	margin-left: 10px;
}

.menu-b ul {
    margin: 0;
}

.menu-b .container .ce-menu li {
    padding-left: 0px;
}

.menu-b .col-md-12 {
    padding-left: 10px;
}

.menu-2sp .container .ce-menu li {
    width: 50%;
    float: left;
    text-align: left;
    padding-bottom: 5px;
    padding-top: 5px;
    display: block;
}
.menu-2sp.toppadding-sm {
    padding-top: 10px;
}
.menu-2sp.bottompadding-sm {
    padding-bottom: 10px;
}
#primary-menu {
        display: block;
        float: left;
    }
	.submenu-closed {
    color: #fff;
}

}


@media (min-width: 768px) and (max-width: 991px) {
div#c650 {
    justify-content: flex-start;
}

	.container {
		width: 90%;
	}

	.news_start h3 {
		font-size: 15px;
	}

	.news_inner {
		padding: 10px;
	}

	.news_inner p {
		font-size: 14px
	}

	.slider .container {
		width: 100% !important;
	}

	.lead {
		font-size: 18px;
	}

	.container,
	#header.full-header .container,
	.container-fullwidth {}

	.desktop-hide {
		display: block;
	}

	.search.desktop-hide {
		display: block;
	}


	#logo img {
		height: 40px;
		width: auto;
	}

	.col3 {
		columns: 1;
	}



	.lead .slider-kachel {
		font-size: 14px;
	}

	.sidebar-widgets-wrap {
		position: relative;
		margin: 0 -38px -40px 0;
	}

	.sidebar-widgets-wrap .widget {
		display: inline-block;
		vertical-align: top;
		float: none;
		width: 340px;
		margin: 0 37px 40px 0;
		padding-top: 0;
		border-top: 0;
	}

	.landing-video {
		width: 352px;
		height: 199px;
		margin: 14px 0 0 60px;
	}

	.search_box {
		left: 0;
		top: 8px;
		background: #1b1b1b;
		width: calc(100% - 30px);
		padding: 5px 15px;
	
	}

	.submitbutt .button.close {
		text-align: center;
		padding: 0 10px;
		background-color: #000;
		opacity: 1;
		line-height: 40px;
		height:38px;
		width: 35px !important
	}

	.submitbutt .button {
		width: 35px !important;
		padding: 0;
		height: 38px;
		background: #01a6f5;
		margin: 0;
		margin-top: 5px;
	}

	.searchfield {
		width: calc(100% - 70px);
		margin-bottom: 5px;
	}

	.searchfield .form-control {
		font-size: 16px;
	}

}


@media (max-width: 767px) {
.lang_search svg {
    width: 18px;
    height: 18px;
}

  .iconpack-4x {
    font-size: 2em ! Important;
}

	.mobile_img_s img {
    width: 40%;
}
	#slider .img-box {
    text-align: center;
}
	.smal-img img {
		width: 80px;
		text-align: center;
	}
	.smal-img .col-md-5 {
		align-items: center;
	}
	.price-box .col-md-3 .text-img {
		min-height: auto;
	}
	#anything-llm-embed-chat-container>div {
		max-width: 90vw !important;
		max-height: 75vh !important;
	}
.list-col ul {
    column-count: 1;
    column-gap: 0px;
}	
 .themen2 .image-caption {
        min-height: 5px;
        font-size: 12px;
    }
.social.small-icons .img-box {
    display: block;
    float: left;
    text-align: center;
    width: 100px;
}
.toggle .togglet i {
    line-height: 1;
}
.image-caption {

    font-size: 75%;
}

.toggle {
    padding: 0px;
}
.toggle .togglec {
	padding: 15px;
	padding-bottom: 0;
}
.social .img-box {
    width: 33%;
}

.gallerycontent a:before {
    top: 0px;
    right: 3px;
    width: 30px;
    height: 30px;
    font-size: 20px;
    padding: 5px;
}
.gallerycontent a:hover:before {
    font-size: 20px; /* Größere Schriftgröße */
    transform: scale(1.2); /* Vergrößert das Symbol */
    color: rgba(255, 255, 255, 1); /* Erhöht die Deckkraft */

}

.region .img-box {
    width: 50%;
    float: left;
}
.region .image-caption {
    font-weight: 500;
    line-height: 1;
    font-size: 12px;
    min-height: 30px;
}

.social.cta h2 + h2 {
    margin-top: -10px;
}
.social.cta h3 {
    font-size: 20px;
}

.social h2 i {
    font-size: 20px;
}


.social .img-grid .image-caption {
    font-size: 12px;
}

.icon-left img {
    height: 70px;
    width: auto;
}
.themen .img-box img {
    height: 70px;
    width: auto;
}
.icon-left .img-grid.center {
    text-align: left !important;
    flex-basis: 80px;
}
.contact .col-md-12 {
    display: block;
}
.themen .img-grid {
    display: flex;
    flex-wrap: wrap;
}
.themen .img-box {
    width: 100%;
}

.togglet h2 {
    font-size: 14px;
}
    .themen .img-box {
        flex-basis: 50%;
    }
	    .themen2 .img-box {
        flex-basis: 33.3%;
    }
	
	.contact {
		text-align: center;
	}
	.sliderfp .heading-block {
    margin-top: 80px;
}
.icons-thema img {
    width: 50px;
}
	.icon-box-order .img-grid img {
    border-radius: 50%;
    height: 120px;
    width: 120px;
}
.mobile-gr {

}
.info-ptop ul {
    text-align: center;
    display: inline;
    float: left;
    width: auto;
	font-size: 11px;
}

	.bottommargin-sm {
		margin-bottom: 15px !important;
	}

	.topmargin-sm {
		margin-top: 15px !important;
	}

	.bottompadding-sm {
		padding-bottom: 10px;
	}

	.toppadding-sm {
		padding-top: 10px;
	}

	.lead {
		margin-bottom: 0px;
	}
	
	.info-ptop ul {
		text-align: center;
	}

    .info-txt {
        background: transparent;
        margin-bottom: 0px;
        float: right;
        text-align: center;
        padding-bottom: 5px;
        padding-top: 0;
        margin-top: 5px;
    }


	.desktop-hide {
		display: block;
	}


	.info-txt .info-ptop a {
		color: #fff;
		margin-right: 5px;
	}

	.info-txt a {
		margin-left: 0px;
		margin-right: 0px;
		color: #fff;
	}
	.info-txt a.search {
        margin-top: 18px;
        margin-left: 10px;
        margin-right: 10px;
    }
	
	.social-icons span a {
		line-height: 32px;
		width: 100%;
	}

	.social-icons {
		padding: 0;
		overflow: hidden;
		text-align: center;
		width: 100%;
		float: left;
	}

	.info-txt .col-md-5 {
		padding: 0;
	}

	.social-icons span {
		width: 33%;
		display: inline-block;
		float: left;
		text-align: center;
	}

	.info-ptop {
		padding: 0;
		padding-right: 0px;
		float: left;
		width: 100%;
		text-align: center;
	}
	
.cat-btn {
    max-width: 100%;
    justify-content: left;
    width: 100%;
	border-width: 1px;
}
.cat-btn a {
    padding: 5px 8px;
}

.newsdate-table.table-responsive>.table>thead>tr>th,
.newsdate-table.table-responsive>.table>tbody>tr>th,
.newsdate-table.table-responsive>.table>tfoot>tr>th,
.newsdate-table.table-responsive>.table>thead>tr>td,
.newsdate-table.table-responsive>.table>tbody>tr>td,
.newsdate-table.table-responsive>.table>tfoot>tr>td {
        white-space: initial;
    }
.news_frame .news_inner {

    padding: 10px;
}
.news_start .info {
    font-size: 65%;
}
.news-list-view .col-12 {
    width: 50%;
}
.cat-h.category-menu-view li:nth-child(even),
.category-menu-view li:nth-child(even) {
    margin-right: 0;
    margin-left: 5px;
}


.cat-h .category-menu-view li,
.category-menu-view li {
    float: left;
    display: inline-block;
    width: calc(50% - 5px);
    margin-right: 5px;
	margin-left: 0;
}

.col-6.cat:nth-child(even) {
    padding-left: 7px;
    padding-right: 15px;
}
.col-6.cat {
    padding-right: 7px;
}

.news-logo h3,
.news_start h3 {
    font-size: 100%;
}

.date-list h3 {
    width: 100%;
	float: left;
	margin-bottom: 5px;
}
.date-list .news-logo,
p.call-date,
.date-list-cat,
.call-date time{
    float: left;
	margin: 0;
	margin-right: 5px;
	    margin-bottom: 3px;
		font-size: 10px;
}

.cat .news_inner {
    padding: 5px;
}
.news_start.cat h3 {
    font-size: 75%;
}
.news-all a, .news-amenu-container ul li a, .category-menu-view li a {
    font-size: 78%;
}
.ns_video-gdpr__notice-inner p {
    font-size: 12px;
}
.ns_video-gdpr__notice-inner p {
    margin-bottom: 5px;
}
.ns_video-gdpr__notice button {
    font: inherit;
    padding: 2px 8px;
    background-color: #000;
    border: none;
    color: #fff;
    cursor: pointer;
    margin: 0 8px;
    font-size: 12px;
}
.ns_video-gdpr__notice-btn-wrap {
    display: inline-flex;
    flex-direction: row;
}
.cta h2,
.cta .heading-block h2 {
    font-size: 20px;
}
.contact h2 {
    margin-bottom: 0;
    font-size: 16px!important;
}
	.cta h3 {
    font-size: 16px;
}
	.ce-vertical-middle .row {
    display: flex;
    flex-direction: column;
}
.news-title-single .bottommargin-sm {
    margin-bottom: 10px!important;
}
.logo_w img {
    width: 100%!important;
}
.logo_w .col-sm-6 {
    width: 50%!important;
}
.logo_w.toppadding-sm, .logo_w.bottompadding-sm {
    padding: 0!important;
}
.box_dark img, .box_dark svg {
    filter: invert(1);
    height: 60px;
    margin: 10px 0;
}
.shariff .orientation-horizontal li .share_text {
    display: none;
}
.cta h1 {
    font-size: 220%;
    font-weight: 700;
    word-wrap: break-word;
}
.box_w .row, .box_w .col-md-4, .box_dark .row, .box_dark .col-md-4 {
    display: flex;
    flex-direction: column;
	margin-bottom: 20px;
}
.box_dark .row {

    margin-bottom: 0px;
}

.box_dark {
    padding-bottom: 0!important;
    padding-top: 0!important;
}

.box_dark img {
    height: 40px;
    margin: 20px 0;
}

.bottommargin-lg {
    margin-bottom: 30px !important;
}
.topmargin-lg {
    margin-top: 30px !important;
}
.copy {
    font-size: 90%;
    text-align: center;
    margin-bottom: 5px;
}


#slider.sliderfp.sub {
    height: 340px!important;
}

div#c650 {
    justify-content: flex-start;
}
.fplansuche {
    width: 100%;

}

table.ig td {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
}

#slider.slider-box1 .fplansuche h2 {

    font-size: 20px;
}

.sliderfp .flexrow {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}


.news-amenu-container ul {
    margin-left: 0px;
    height: 90px;
    overflow-y: scroll;
}

	.w300x250 {
    margin: 0 auto;
}
.mobile-center {
	text-align: center;
}
.bottompadding-sm {
    padding-bottom: 10px;
}
.toppadding-sm {
    padding-top: 10px;
}
.bottommargin-sm {
    margin-bottom: 10px !important;
}
.topmargin-sm {
    margin-top: 10px !important;
}
.toppadding-lg {
    padding-top: 30px !important;
}
.bottompadding-lg {
    padding-top: 30px !important;
}
.price .light h2 {
    font-size: 15px;
    font-weight: 300;
}
	#page-title h2 {
    font-size: 20px;
}
	#primary-menu ul li.current.has-submenu ul {
		display: block;
	}
	.slider .container {
		width: 100% !important;
	}

	.slick-slide .col-md-7 {
		padding: 0;
    overflow: hidden;
	}

	.slim-box a {
		display: block;
		margin-top: 15px;
		clear: both;
		/* margin: 0 auto; */
	}
	
	.slim-box a.button {
		font-size: 20px !important;
		width: auto !important;
		display: block;
		height: auto !important;
		padding: 10px;
	}


	#logo img {
        margin-top: 14px;
        height: 30px;
        width: auto;
    }

	.search {
		margin-top: 15px;
		margin-left: 10px;
		margin-right: 45px;
	}

	.search_box {
		right: 0;
		top: 0;
		background: #111;
		width: calc(100% - 80px);
		padding: 5px 15px;
		z-index: 999;
		left: auto;
		padding-top: 10px;
		padding-bottom: 0px;
	}

	.dark .search_box {
		background: #1b1b1b;
	}
	
	.user-name {
		display: block;
		float: left;
		font-size: 14px;
		padding-top: 8px;
	}

	.submitbutt .button.close {
		text-align: center;
		padding: 0 10px;
		background-color: #000;
		opacity: 1;
		line-height: 38px;
		height: 38px;
		width: 35px !important
	}

	.submitbutt .button {
		width: 35px !important
	}

	#primary-menu-trigger {
		top: 5px;
	}

	#logo {
		height: 60px;
	}

	.searchfield {
		width: calc(100% - 70px);
		margin-bottom: 5px;
	}

	.searchfield .form-control {
		font-size: 16px;
	}

	.desktop-hide {
		display: block;
	}

	.search.desktop-hide {
		display: block;
	}

	.info-txt {
		float: right;
		text-align: right;
		padding-top: 0px;
	}

	.info-txt a {
		margin-left: 0px;
		margin-right: 0px;
	}

	#header.full-header .info-txt .container {
		padding: 0 0px !important;
		margin: 0 auto;

	}
	.heading-block {
		padding: 0 0px;
		margin: 0px;
	}

	.slider-caption {
		padding: 0px 30px;
		width: 90%;
	}
	.col3 {
		columns: 1;
	}
	.testimonial {
		padding: 0px;
	}

	.testimonial.testimonial-full[data-animation="fade"] {
		padding: 0px;
	}

	li.page-nav-item {
		float: left;
		width: 100% !important;
		margin: 0px 10px;
		text-align: center;
		margin-bottom: 20px;
	}

	.align-right {
		text-align: center;
	}

	body {
		padding: 0 !important;
	}

	#wrapper {
		width: 100% !important;
	}

	.container-fullwidth {
		margin: 0 auto;
		padding: 0 15px !important;
	}

	h1 {
		font-size: 140%;
	}

	h2 {
		font-size: 120%;
	}

	.mobile-nobreak h2 {
		font-size: 14px;
	}

	.mobile-nobreak img {
		max-width: 50%;
		margin-bottom: 10px;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 16px;
	}
	.slider-caption h2 {}

	#page-title {
		padding: 20px 0 25px;

	}

	#page-title h1 {
		font-size: 22px;
	}

	#page-title p {
		font-size: 18px;
	}

	#page-title h3 {
		font-size: 20px;
		margin-top: 10px;
	}

	#page-title .breadcrumb {
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		margin: 15px 0 0 !important;
	}

	.title-block {
		padding: 2px 0 3px 15px;
		border-left-width: 5px;
	}

	.title-block-right {
		padding: 2px 15px 3px 0;
		border-right-width: 5px;
	}

	.title-block h1+span {
		font-size: 18px;
	}

	.title-block h2+span {
		font-size: 17px;
	}

	.title-block h3+span {
		font-size: 15px;
	}

	.title-block h4+span {
		font-size: 13px;
	}

	.heading-block h1 {
		font-size: 25px;
	}

	.heading-block h2 {
		font-size: 20px;
	}

	.img-icon .heading-block h2 {
		font-size: 20px;
		margin-top: 0px;
		margin-bottom: 40px;
	}

	.cont-hover .col-md-3.col-sm-6.col-12 .img-icon .heading-block h2 {
		margin-bottom: 0px;
	}

	.cont-hover .col-md-3.col-sm-6.col-12 .text-cont {
		bottom: 0 !important;
	}

	.cont-hover .col-md-3.col-sm-6.col-12 .text-cont .heading-block~p:not(.lead) {
		font-size: 14px;
	}

	.heading-block h3 {
		font-size: 18px;
	}

	.heading-block h4 {
		font-size: 16px;
	}

	.heading-block h1+span {
		font-size: 20px;
		line-height: 24px;
	}
	.heading-block h2+span {
		font-size: 16px;
		line-height: 20px;
	}
	.heading-block h3+span,
	.heading-block h4+span {
		font-size: 14px;
		line-height: 18px;
	}
	.heading-block~p:not(.lead) {
		font-size: 15px;
	}
	.news-carousel .overlay {
		display: none;
	}

	#copyrights .col_half {
		text-align: center;
	}

	#copyrights .col_half:last-child {
		display: none;
	}

	#copyrights .footer-logo {
		margin-left: auto;
		margin-right: auto;
	}

	#slider h3 {
		font-size: 16px;
		margin-bottom: 0px;
	}

	.slider-caption p {
		margin-bottom: 0px;
		font-size: 14px;
	}

	.button {
	
		font-size: 12px !important;
		width: auto !important;
		margin-bottom: 15px;
	}

	h1>a.button {
		font-size: 20px !important;
		width: auto !important;
		display: inline-block;
		height: auto !important;
	}

	.lead h2 {
		font-size: 18px;
	}

	.lead h2>a.button {
		font-size: 20px !important;
		width: auto !important;
		display: inline-block;
		height: auto !important;
		padding: 5px 10px;
	}
	.togglet h2 {
		font-size: 14px;
	}
	.fright a {
		float: left;
		width: 100%;
	}
	    .cover-image {
        aspect-ratio: auto;
        min-height: 300px;
    }

    .cover-image img {
        height: 300px;
        min-height: 300px;
    }

}

@media (min-width: 480px) and (max-width: 767px) {


	.fright {
		float: left !important;
		text-align: right;
	}

	ul.footer-menu {
		float: left;
	}

	ul.footer-menu li {
		float: left;
		margin-right: 10px;
		margin-left: 0px;
	}

	.tright {
		text-align: left !important;
	}
	.container,
	#header.full-header .container,
	.container-fullwidth {
		width: 90% !important;
	}

	.container.vertical-middle {
		width: 100% !important;
	}

	.full-screen:not(.force-full-screen) .container.vertical-middle {
		width: 470px !important;
	}



	#header.transparent-header.floating-header .container {
		width: 470px;
		padding: 0 15px;
	}



	.landing-video {
		position: relative;
		top: 12px;
		width: 333px;
		height: 187px;
		margin: 19px 0 0 53px;
	}
	
	.slick-prev, .slick-next {
		top: 50%;
	}
.news-Scont .container {
    width: 100%!important;
}	
}

@media (max-width: 479px) {
.news-list-view .col-12 {
    width: 100%;
}
.slider-vh80 {
    height: 240px !important;
}
.news-Scont .container {
    width: 100%;
}
.gallerycontent .item {
    width: 100%!important;
}
    .gallerycontent .item {
        width: calc(50% - 10px) !important;
    }
	.gallerycontent>.item figcaption {
    font-size: 12px !important;
}
.gallerycontent>.space {
    float: left;
    padding-bottom: 20px!important;
}

.gallerycontent>.item figcaption.open {
    display: inline-block;
    padding-top: .5em;
    font-size: .75em;
    line-height: 1.4em;
    position: absolute;
    bottom: 0;
    background-color: rgb(0 0 0 / 80%);
    padding: 10px;
    width: calc(100vw - 40px);
    cursor: pointer;
    max-height: 190px;
    overflow-y: auto;
    scrollbar-width: thin;
    z-index: 999;
    color: #fff;
}

    .gallerycontent>.item figcaption.open.right-item {
        right:0px;
    }

.gallerycontent .item .desc {
    font-size: 13px;
}
.fancybox-caption__body {
    text-align: left;
}

.fancybox-caption {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 10px 20px;
}

.fancybox-caption li {
    list-style: square;
    margin-left: 20px;
}
.fancybox-caption {
    max-height: 40vh;
    overflow-y: auto;
}

.social .img-box a:before {
    right: 20px;
    line-height: 0.9em;
    top: 20px;
}



ul.f3-widget-paginator li a,
ul.f3-widget-paginator li.current span{
    padding: 8px;
    font-size: 16px;
    line-height: 16px;
	border: 0px;
}


.heading-block~p:not(.lead) {
    font-size: 14px;
}

	.button {

	}


	span.big-text {
		display: block;
	}

	.button {
		
		text-align: center;
	}

	#footer {
		text-align: left;
	}

	.fright {
		float: right !important;
		width: 100%;
		text-align: center;
	}

	ul.footer-menu {
		float: right;
		list-style: none;
		width: 100%;
		text-align: center;
	}

	ul.footer-menu li {
		float: none;
		margin-left: 10px;
		text-align: center;
		display: inline-block;
	}

	.copyright-links {
		width: 100%;
		float: left;
		text-align: center;
	}

	.container,
	#header.full-header .container,
	.container-fullwidth {
		width: 100% !important;
	}

	.container.vertical-middle {
		width: 100% !important;
	}

	.full-screen:not(.force-full-screen) .container.vertical-middle {
		width: 310px !important;
	}


	.parallax .entry-overlay-meta,
	.parallax .entry-overlay {
		left: 50% !important;
		right: 0 !important;
		margin: 0 0 0 -140px !important;
		width: 280px !important;
	}

	.parallax .entry-overlay {
		width: 288px !important;
	}

	.parallax .countdown-section {
		width: 64px;
		height: 64px;
		margin: 0 8px 0 0;
		font-size: 11px;
		padding: 0;
		padding-top: 12px;
	}

	.parallax .countdown-amount {
		font-size: 20px;
	}



	.landing-video {
		position: relative;
		top: 9px;
		width: 212px;
		height: 119px;
		margin: 19px 0 0 34px;
	}

	.landing-form-overlay {
		margin-left: -155px;
	}

	.button.button-desc {
		padding: 20px 17px;
		font-size: 15px;
		max-width: 100%;
	}

	.button.button-desc span {
		font-size: 11px;
	}
	
#footer img.image-embed-item {
    width: auto;
    margin-top: 10px;
    max-height: 40px;
}

}

@media (max-width: 320px) {
	
	.slider-kachel .col-md-5 h2 {
		font-size: 19px;
	}
	
	.heading-block~p:not(.lead){
		font-size: 15px;
	}
	.slim-box a.button {
		font-size: 16px!important;
	}
	.slider_nav_cont_text {
		font-size: 12px;
	}
	.slick-slide .col-md-7 {
		padding: 0;
		overflow: hidden;
	}
	
}


/* ----------------------------------------------------------------
	Retina CSS
-----------------------------------------------------------------*/


@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {


	#header.split-menu #logo a.retina-logo {
		display: inline-block;
	}

	.owl-carousel.owl-loading,
	.preloader,
	.preloader2,
	.form-process {
		background-image: url('../images/preloader@2x.gif');
		background-size: 24px 24px;
	}

	.dark .owl-carousel.owl-loading,
	.dark .preloader,
	.dark .preloader2,
	.dark .form-process {
		background-image: url('../images/preloader-dark@2x.gif');
	}

	.widget_recent_comments li {
		background-image: url("../images/icons/widget-comment@2x.png");
		background-size: 15px 26px;
	}

	.widget_nav_menu li a,
	.widget_links li a,
	.widget_meta li a,
	.widget_archive li a,
	.widget_recent_entries li a,
	.widget_categories li a,
	.widget_pages li a,
	.widget_rss li a,
	.widget_recent_comments li a {
		background-image: url("../images/icons/widget-link@2x.png");
		background-size: 4px 20px;
	}

	.dark .widget_recent_comments li {
		background-image: url("../images/icons/widget-comment-dark@2x.png");
	}

	.dark .widget_nav_menu li a,
	.dark .widget_links li a,
	.dark .widget_meta li a,
	.dark .widget_archive li a,
	.dark .widget_recent_entries li a,
	.dark .widget_categories li a,
	.dark .widget_pages li a,
	.dark .widget_rss li a,
	.dark .widget_recent_comments li a {
		background-image: url("../images/icons/widget-link-dark@2x.png");
	}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 991px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (min-resolution: 192dpi) and (max-width: 991px),
only screen and (min-resolution: 2dppx) and (max-width: 991px) {}